html, body, div, span, h1, h2, h3, h4, h5, h6, a, p, img, ol, ul, li,
form, input, button, textarea, label, fieldset, legend, blockquote,
table, caption, tbody, tfoot, thead, tr, th, td, sub, sup, object, iframe  {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
*:focus {outline: 0;}
b,strong {font-weight: 700;}
i,em {font-style: italic;}
li {list-style: none;}
table {border-spacing: 0; border-collapse: collapse;}
td, th {text-align: center; vertical-align: middle;}
a, [type="submit"], [type="button"], label, select, button {cursor: pointer;}
a {color: inherit; text-decoration: none;}
textarea {resize: none; overflow: auto;}
sup {vertical-align: super;}
sub {vertical-align: sub;}
aside, header, footer, article, section, nav {display: block; margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
html {-webkit-text-size-adjust: none;}
input:not([type="checkbox"]):not([type="radio"]) {-webkit-appearance: none;}
* {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
	

/**************** FONTS *****************/

.fileform {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    cursor: pointer;
    height: 30px;
    overflow: hidden;
    padding: 2px;
    position: relative;
    text-align: left;
    vertical-align: middle;
    width: 240px;
	  cursor: pointer;
}

.fileform #file-upload {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    opacity: 0;
    font-size: 150px;
    height: 30px;
    z-index: 20;
	cursor: pointer;
}

.fileform .selectbutton {
    background-color: #fa0;
    border: 1px solid #fa0;
    border-radius: 2px;
    color: #000;
    float: right;
    font-size: 14px;
    height: 25px;
    line-height: 20px;
    overflow: hidden;
    padding: 2px 6px;
    text-align: center;
    vertical-align: middle;
    width: 120px;
	      -webkit-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
    -moz-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
    -o-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
    transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
}

.fileform .selectbutton:hover {
	background-color: #ffd24c;
}

.fileform #file-upload {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    opacity: 0;
    font-size: 150px;
    height: 30px;
    z-index: 20;
	cursor: pointer;
}

.fileform #fileformlabel {
     background-color: #FFFFFF;
    float: left;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
    padding: 2px;
    text-align: left;
    vertical-align: middle;
    width: 100px;
    font-size: 14px;
    padding-left: 5px; }

label#upload-label {
    display: block;
    font: 500 12px/16px Acrom;
    color: #807f7d;
    text-align: center;
    text-decoration: none;
	  cursor: default;
	  margin-top: -10px;
	  margin-bottom: 2px;
}

@font-face {
    font-family: 'Acrom';
    src: url('../fonts/The Northern Block - Acrom.eot');
    src: url('../fonts/The Northern Block - Acrom.eot?#iefix') format('embedded-opentype'),
         url('../fonts/The Northern Block - Acrom.woff') format('woff'),
         url('../fonts/The Northern Block - Acrom.ttf') format('truetype'),
         url('../fonts/The Northern Block - Acrom.svg#acromregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Acrom';
    src: url('../fonts/The Northern Block - Acrom Light.eot');
    src: url('../fonts/The Northern Block - Acrom Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/The Northern Block - Acrom Light.woff') format('woff'),
         url('../fonts/The Northern Block - Acrom Light.ttf') format('truetype'),
         url('../fonts/The Northern Block - Acrom Light.svg#acromlight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Acrom';
    src: url('../fonts/The Northern Block - Acrom Medium.eot');
    src: url('../fonts/The Northern Block - Acrom Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/The Northern Block - Acrom Medium.woff') format('woff'),
         url('../fonts/The Northern Block - Acrom Medium.ttf') format('truetype'),
         url('../fonts/The Northern Block - Acrom Medium.svg#acrommedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Acrom';
    src: url('../fonts/The Northern Block - Acrom Bold.eot');
    src: url('../fonts/The Northern Block - Acrom Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/The Northern Block - Acrom Bold.woff') format('woff'),
         url('../fonts/The Northern Block - Acrom Bold.ttf') format('truetype'),
         url('../fonts/The Northern Block - Acrom Bold.svg#acrombold') format('svg');
    font-weight: 700;
    font-style: normal;
}


/**************** ANIMATION *****************/

/*------ Shake ------*/
@-webkit-keyframes shake-horizontal {
	25% {-webkit-transform: translateX(2px); transform: translateX(2px);}
	50% {-webkit-transform: translateX(0); transform: translateX(0);}
	75% {-webkit-transform: translateX(-2px); transform: translateX(-2px);}
	100% {-webkit-transform: translateX(0); transform: translateX(0);}
}
@keyframes shake-horizontal {
	25% {-webkit-transform: translateX(2px); transform: translateX(2px);}
	50% {-webkit-transform: translateX(0); transform: translateX(0);}
	75% {-webkit-transform: translateX(-2px); transform: translateX(-2px);}
	100% {-webkit-transform: translateX(0); transform: translateX(0);}
}

/*------ Wobble Vertical ------*/
@-webkit-keyframes wobble-vertical {
	16.65% {-webkit-transform: translateY(8px); transform: translateY(8px);}
	33.3% {-webkit-transform: translateY(-6px); transform: translateY(-6px);}
	49.95% {-webkit-transform: translateY(4px); transform: translateY(4px);}
	66.6% {-webkit-transform: translateY(-2px); transform: translateY(-2px);}
	83.25% {-webkit-transform: translateY(1px); transform: translateY(1px);}
	100% {-webkit-transform: translateY(0); transform: translateY(0);}
}
@keyframes wobble-vertical {
	16.65% {-webkit-transform: translateY(8px); transform: translateY(8px);}
	33.3% {-webkit-transform: translateY(-6px); transform: translateY(-6px);}
	49.95% {-webkit-transform: translateY(4px); transform: translateY(4px);}
	66.6% {-webkit-transform: translateY(-2px); transform: translateY(-2px);}
	83.25% {-webkit-transform: translateY(1px); transform: translateY(1px);}
	100% {-webkit-transform: translateY(0); transform: translateY(0);}
}

/*------ Buzz out ------*/
@-webkit-keyframes buzz-out {
	10% {-webkit-transform: translateX(3px) rotate(2deg); transform: translateX(3px) rotate(2deg);}
	20% {-webkit-transform: translateX(-3px) rotate(-2deg); transform: translateX(-3px) rotate(-2deg);}
	30% {-webkit-transform: translateX(3px) rotate(2deg); transform: translateX(3px) rotate(2deg);}
	40% {-webkit-transform: translateX(-3px) rotate(-2deg); transform: translateX(-3px) rotate(-2deg);}
	50% {-webkit-transform: translateX(2px) rotate(1deg); transform: translateX(2px) rotate(1deg);}
	60% {-webkit-transform: translateX(-2px) rotate(-1deg); transform: translateX(-2px) rotate(-1deg);}
	70% {-webkit-transform: translateX(2px) rotate(1deg); transform: translateX(2px) rotate(1deg);}
	80% {-webkit-transform: translateX(-2px) rotate(-1deg); transform: translateX(-2px) rotate(-1deg);}
	90% {-webkit-transform: translateX(1px) rotate(0); transform: translateX(1px) rotate(0);}
	100% {-webkit-transform: translateX(-1px) rotate(0); transform: translateX(-1px) rotate(0);}
}
@keyframes buzz-out {
	10% {-webkit-transform: translateX(3px) rotate(2deg); transform: translateX(3px) rotate(2deg);}
	20% {-webkit-transform: translateX(-3px) rotate(-2deg); transform: translateX(-3px) rotate(-2deg);}
	30% {-webkit-transform: translateX(3px) rotate(2deg); transform: translateX(3px) rotate(2deg);}
	40% {-webkit-transform: translateX(-3px) rotate(-2deg); transform: translateX(-3px) rotate(-2deg);}
	50% {-webkit-transform: translateX(2px) rotate(1deg); transform: translateX(2px) rotate(1deg);}
	60% {-webkit-transform: translateX(-2px) rotate(-1deg); transform: translateX(-2px) rotate(-1deg);}
	70% {-webkit-transform: translateX(2px) rotate(1deg); transform: translateX(2px) rotate(1deg);}
	80% {-webkit-transform: translateX(-2px) rotate(-1deg); transform: translateX(-2px) rotate(-1deg);}
	90% {-webkit-transform: translateX(1px) rotate(0); transform: translateX(1px) rotate(0);}
	100% {-webkit-transform: translateX(-1px) rotate(0); transform: translateX(-1px) rotate(0);}
}

/*------ Arrow Wobble ------*/
@-webkit-keyframes arrow-wobble {
	25% {-webkit-transform: translateY(2px); transform: translateY(2px);}
	50% {-webkit-transform: translateY(0); transform: translateY(0);}
	75% {-webkit-transform: translateY(-2px); transform: translateY(-2px);}
	100% {-webkit-transform: translateY(0); transform: translateY(0);}
}
@keyframes arrow-wobble {
	25% {-webkit-transform: translateY(2px); transform: translateY(2px);}
	50% {-webkit-transform: translateY(0); transform: translateY(0);}
	75% {-webkit-transform: translateY(-2px); transform: translateY(-2px);}
	100% {-webkit-transform: translateY(0); transform: translateY(0);}
}

/**************** GLOBAL *****************/

html {background: #fff; color: #000; font: 18px/22px Arial; overflow-x: hidden;}
#global_wrapper {overflow: hidden; position: relative;}
#global_wrapper:before {content:''; display: block; width: 100%; height: 0; position: fixed; top: 0;}
		.wrapper {margin: 0 auto; position: relative; width: 980px; height: 100%;}
			.arrow.icon {width: 24px; height: 24px; background-position: -40px -50px; -webkit-animation: arrow-wobble 1.5s linear infinite; animation: arrow-wobble 1.5s linear infinite;}

.clear {clear: both;}
.table {display: table; width: 100%; height: 100%;}
.cell {display: table-cell; height: 100%; vertical-align: middle;}
.justify {text-align: justify; line-height: 0; position: relative;}
	.justify:after {content:''; display: inline-block; width: 100%; height: 0;}
.draggable {cursor: url(../images/grab.png) 8 8, move;}
.icon {display: block; position: relative; background: url(../images/icons.png) -9999px 0 no-repeat;}
.logo {display: block; width: 154px; height: 55px; background: url(../images/logo.png) no-repeat;}

	/*------ Headers  ------*/
	h1, h2, h3, h4, h5, h6 {text-align: center;}
	h1 {font: 700 45px/49px Acrom; color: #fa0; text-transform: uppercase; letter-spacing: -3px; margin: 125px 0 60px;}
		h1 span {display: block; font: 300 24px/28px Acrom; color: #fff; letter-spacing: 0; margin-top: 14px;}
	h2 {font: 700 48px/48px Acrom; text-transform: uppercase; position: relative;}
		h2:after {content:''; display: block; width: 72px; height: 3px; background: #fa0; margin: auto; position: absolute; left: 0; right: 0; bottom: -24px;}
	
	/*------ Buttons  ------*/
	.button {
		display: block; width: 280px; height: 52px; background: #fa0; font: 500 16px/52px Acrom; text-align: center; text-transform: uppercase;
		-webkit-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
		   -moz-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
		     -o-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
		        transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;
		position: relative;
	}
		.button:hover {background: #ffd24c;}
		.button:active {top: 1px; background: #f80;}

	/*------ Forms  ------*/
	form {}
		form .form_header {font: 700 18px/22px Acrom; color: #fff; text-align: center; text-transform: uppercase; letter-spacing: -0.5px; margin-bottom: 12px;}
			form .form_header span {display: block; font: 14px/22px Acrom; color: #fa0;}
			form .form_header a {}
				form .form_header a:hover {color: #ccc;}
				form .form_header a:active {color: #f00;}
		form .arrow {margin: 0 auto 14px;}
		form .fields {width: 280px; margin: auto;}
			input[type="text"], input[type="email"], input[type="tel"], textarea {display: block; width: 100%; background: #fff url(../images/form_icons.png) -9999px 0 no-repeat; font: 14px/18px Acrom; padding: 13px 12px 11px 43px; border: 1px solid #bfbfbf; margin-bottom: 15px;}
			input[name="client_name"] {background-position: 13px 10px;}
				input[name="client_name"].error {background-position: 13px -140px;}
			input[name="client_phone"] {background-position: 13px -60px;}
				input[name="client_phone"].error {background-position: 13px -210px;}
			textarea {height: 142px; padding-left: 14px;}
			input[type="submit"] {width: 100%;}
			form .present {font: 14px/18px Acrom; color: #fff; text-transform: uppercase; padding: 0 10px 0 74px; margin-top: 26px; position: relative;}
				form .present .icon {width: 40px; height: 40px; background-position: -66px -50px; position: absolute; left: 23px; top: -7px; -webkit-transform: translateZ(0); transform: translateZ(0);}
					form .present .icon:hover {-webkit-animation: wobble-vertical 1s ease-in-out 1; animation: wobble-vertical 1s ease-in-out 1;}
				form .present b {font-size: 16px; color: #fa0; letter-spacing: -1px;}
		
	input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#808080;}
	input::-moz-placeholder, textarea::-moz-placeholder {color:#808080;}
	input::-ms-input-placeholder, textarea::-ms-input-placeholder  {color:#808080;}
	input.placeholder, textarea.placeholder {color:#808080;}
		input.error::-webkit-input-placeholder, textarea.error::-webkit-input-placeholder {color:#f00;}
		input.error::-moz-placeholder, textarea.error::-moz-placeholder {color:#f00;}
		input.error::-ms-input-placeholder, textarea.error::-ms-input-placeholder {color:#f00;}
		input.error.placeholder, textarea.error.placeholder {color:#f00;}
		input.error, textarea.error {color: #f00 !important; border-color: #f00 !important; -webkit-transform: translateZ(0); transform: translateZ(0); -webkit-animation: shake-horizontal 0.1s linear 6; animation: shake-horizontal 0.1s linear 6;}
	

/**************** NAVIGATION *****************/

nav {width: 100%; height: 40px; background: #1a1a1a; margin: auto; position: absolute; left: 0; right: 0; top: 115px; z-index: 100;}
.fixed_nav {position: fixed; top: 0;}
nav .wrapper {}
	nav ul {text-align: center !important;}
		nav ul li {display: inline-block; margin: 0 17px; position: relative;}
		nav ul li:before {content:''; display: block; width: 4px; height: 4px; background: #4d4d4d; border-radius: 50%; margin: auto; position: absolute; top: 0; bottom: 0; left: -17px;}
		nav ul li:first-child:before {display: none;}
			nav ul li a {display: inline-block; height: 100%; font: 300 14px/37px Acrom; color: #fff; text-transform: uppercase; border-top: 3px solid transparent;}
				html:not(.mobile) nav ul li a:hover, nav ul li a.active {color: #fa0; border-top-color: #fa0;}
			

/**************** HEADER *****************/

header {height: 798px; background: url(../images/backgrounds/header_bg.jpg) 50% 0 no-repeat;}
header .wrapper {padding: 18px 0 0;}
	header .logo {float: left; margin-top: 5px; position: relative; z-index: 1;}
	header .slogan {margin: auto; position: absolute; left: 0; right: 0; top: 34px; font: 300 14px/18px Acrom; color: #fa0; text-align: center; text-transform: uppercase;}
		header .slogan b {display: block; font: 700 24px/28px Acrom; color: #fff;}
	header .callback {float: right; text-align: right; position: relative; z-index: 1;}
		header .callback .phone {display: block; font: 25px/24px Arial; color: #fff; letter-spacing: -2px; padding-left: 20px; position: relative; margin-bottom: 5px;}
		header .callback .phone:before {content:''; display: block; width: 20px; height: 20px; background: url(../images/icons.png) -108px -50px no-repeat; position: absolute; left: -5px; top: 1px;}
			header .callback .phone:hover {color: #ccc;}
			header .callback .phone:active {color: #f00;}
		header .callback .button {width: 200px; height: 42px; background-color: transparent; border: 2px solid #ffaa00; font: 500 14px/40px Acrom; color: #fa0;}
			header .callback .button:hover {color: #000; background: #ffd24c; border-color: #ffd24c;}
			header .callback .button:active {color: #000; background: #f80; border-color: #f80;}
	header form {width: 446px; border: 5px solid #ffaa00; margin: auto; padding: 25px 0;}


/**************** BENEFITS *****************/

#benefits {}
#benefits .wrapper {padding: 64px 20px 68px;}
	#benefits h2 {margin-bottom: 65px;}
	#benefits [class*="col"] {width: 434px; margin-bottom: 50px;}
		#benefits [class*="col"] strong {display: block; font: 700 30px/30px Acrom; text-align: center; text-transform: uppercase; letter-spacing: -0.5px; margin-bottom: 25px;}
		#benefits [class*="col"] ul {width: 100%; height: 290px; padding: 28px 25px 0 28px;}
			#benefits [class*="col"] ul li {font: 14px/18px Acrom; color: #333; margin-bottom: 18px; padding-left: 26px; position: relative;}
			#benefits [class*="col"] ul li:before {content:''; display: block; width: 16px; height: 16px; background: url(../images/icons.png) no-repeat; position: absolute; left: 0; top: 0;}
				#benefits [class*="col"] ul li:hover:before {
					-webkit-transition: all 0.3s ease-out 0s;
					   -moz-transition: all 0.3s ease-out 0s;
						 -o-transition: all 0.3s ease-out 0s;
							transition: all 0.3s ease-out 0s;
					-webkit-transform: rotate(360deg);
					   -moz-transform: rotate(360deg);
						 -o-transform: rotate(360deg);
							transform: rotate(360deg);
				}
	#benefits .left_col {float: left;}
		#benefits .left_col ul {border: 5px solid #bfbfbf;}
			#benefits .left_col ul li:before {background-position: -130px -50px;}
	#benefits .right_col {float: right;}
		#benefits .right_col ul {border: 5px solid #ffaa00;}
			#benefits .right_col ul li:before {background-position: -130px -68px;}
	#benefits .button {margin: auto;}


/**************** SERVICES *****************/

#services {height: 742px; background: url(../images/backgrounds/services_bg.jpg) 50% 0 no-repeat;}
#services .wrapper {padding: 65px 74px 0;}
	#services h2 {color: #fff; margin-bottom: 115px;}
	#services .items {margin-bottom: -58px;}
		#services .items [class*="item"] {display: inline-block; vertical-align: top; width: 380px; height: 116px; border: 5px solid #fa0; border-top: none; padding: 22px 8px 0 16px; font: 14px/18px Acrom; color: #fff; position: relative; margin-bottom: 108px;}
			#services .items [class*="item"] .icon {width: 48px; height: 48px; margin: auto; position: absolute; left: 0; right: 0; top: -70px; -webkit-transform: translateZ(0); transform: translateZ(0);}
			#services .items [class*="item"] .icon:hover {-webkit-animation: buzz-out 0.75s linear 1; animation: buzz-out 0.75s linear 1;}
				#services .items .item-1 .icon {background-position: 0 0;}
				#services .items .item-2 .icon {background-position: -50px 0;}
				#services .items .item-3 .icon {background-position: -100px 0;}
				#services .items .item-4 .icon {background-position: -150px 0;}
			#services .items [class*="item"] strong {display: block; width: 100%; font: 700 24px/24px Acrom; color: #fa0; text-align: center; text-transform: uppercase; letter-spacing: -1px; margin: auto; position: absolute; left: 0; right: 0; top: -9px; overflow: hidden;}
				#services .items [class*="item"] strong span {padding: 0 20px; position: relative;}
					#services .items [class*="item"] strong span:before, #services .items [class*="item"] strong span:after {content:''; display: block; width: 200px; height: 5px; background: #fa0; margin: auto; position: absolute; top: 0; bottom: 0;}
					#services .items [class*="item"] strong span:before {left: -200px;}
					#services .items [class*="item"] strong span:after {right: -200px;}
	#services .button {width: 400px; margin: auto;}


/**************** PARTNERS *****************/

#partners {}
#partners .wrapper {padding: 65px 0 140px;}
	#partners h2 {margin-bottom: 60px;}
	/*------ Slider ------*/
	#partners .fslider_big_wrapper {margin: auto;}
	#partners .fslider_wrapper:after {content:''; display: block; width: 0; height: 0; clear: both;}
		#partners .fslider > li {width: 160px; height: 78px; margin-right: 48px;}
			#partners .fslider > li img {display: block; width: 160px; height: 78px;}
	/* Arrows */
	#partners .fslider_big_wrapper a.fslider_arrow {display: block; width: 32px; height: 94px; background: url(../images/icons.png) no-repeat; margin: auto; position: absolute; top: 0; bottom: 0; z-index: 10;}
		#partners .fslider_big_wrapper a.fslider_arrow.prev {background-position: -200px 0; left: -75px;}
			#partners .fslider_big_wrapper a.fslider_arrow.prev:hover {background-position: -268px 0;}
		#partners .fslider_big_wrapper a.fslider_arrow.next {background-position: -234px 0; right: -75px;}
			#partners .fslider_big_wrapper a.fslider_arrow.next:hover {background-position: -302px 0;}


/**************** REVIEWS *****************/

#reviews {background: #f7f7f7;}
#reviews .wrapper {padding: 60px 0 65px;}
	#reviews h2 {margin-bottom: 80px;}
	/*------ Slider ------*/
	#reviews .fslider_big_wrapper {margin: auto;}
	#reviews .fslider_wrapper:after {content:''; display: block; width: 0; height: 0; clear: both;}
		#reviews .fslider > li {width: 785px;}
			#reviews .fslider > li img {display: block; width: 252px; height: 252px; border-radius: 50%; float: left; position: relative; behavior:url(/PIE/PIE.php);}
			#reviews .fslider > li .text {width: 495px; float: right;}
				#reviews .fslider > li .text .name {font: 700 30px/30px Acrom; margin-bottom: 5px;}
				#reviews .fslider > li .text .car {font: 500 18px/18px Acrom; color: #fa0; padding-left: 48px; position: relative;}
					#reviews .fslider > li .text .car .icon {width: 38px; height: 18px; background-position: 0 -50px; position: absolute; left: 0; top: 0;}
				#reviews .fslider > li .text .separator {height: 1px; background: #bbb; margin: 22px 0;}
				#reviews .fslider > li .text p {font: 14px/18px Acrom;}
	/* Arrows */
	#reviews .fslider_big_wrapper a.fslider_arrow {display: block; width: 32px; height: 94px; background: url(../images/icons.png) no-repeat; margin: auto; position: absolute; top: 0; bottom: 0; z-index: 10;}
		#reviews .fslider_big_wrapper a.fslider_arrow.prev {background-position: -200px 0; left: -75px;}
			#reviews .fslider_big_wrapper a.fslider_arrow.prev:hover {background-position: -268px 0;}
		#reviews .fslider_big_wrapper a.fslider_arrow.next {background-position: -234px 0; right: -75px;}
			#reviews .fslider_big_wrapper a.fslider_arrow.next:hover {background-position: -302px 0;}


/**************** BOTTOM REQUEST *****************/

#bottom_request {}
#bottom_request .wrapper {padding: 65px 0 70px;}
	#bottom_request h2 {margin-bottom: 20px;}
		#bottom_request h2:after {display: none;}
	#bottom_request h2 + p {font: 14px/18px Acrom; color: #808080; text-align: center; margin-bottom: 16px;}
		#bottom_request h2 + p b {display: block; font: 500 18px/30px Acrom; color: #000; text-transform: uppercase;}
		#bottom_request h2 + p a {}
			#bottom_request h2 + p a:hover {color: #333;}
			#bottom_request h2 + p a:active {color: #f00;}
	#bottom_request .arrow {margin: 0 auto 14px;}
	#bottom_request form {width: 648px; border: 5px solid #fa0; margin: auto; padding: 28px;}
		#bottom_request form .left_col {width: 282px; float: left;}
			#bottom_request form .left_col p {font: 14px/18px Acrom; letter-spacing: -0.5px; margin: 22px 0 10px;}
		#bottom_request form .right_col {width: 280px; float: right;}
			#bottom_request form .file-new-upload {width: 280px; height: 230px; background: url(../images/upload.jpg) no-repeat; margin-bottom: 15px; padding: 185px 20px 0;}
				#bottom_request form .file_upload a {display: block; font: 500 12px/16px Acrom; color: #807f7d; text-align: center; text-decoration: underline;}
				#bottom_request form .file_upload a:hover {text-decoration: none;}
				#bottom_request form .file_upload a.uploaded {text-decoration: none; cursor: default;}


/**************** MAP *****************/

#map {height: 346px; background: #ccc; position: relative;}
	#map .contacts {width: 308px; height: 100%; background: #f7f7f7; padding: 48px 42px; margin: auto; position: absolute; top: 0; left: 0; right: -650px; z-index: 1000;}
		#map .contacts .logo {background: url(../images/logo2.png) no-repeat; margin: 0 auto 26px;}
		#map .contacts .phone {display: block; font: 300 23px/23px Arial; letter-spacing: -1.5px; padding-left: 30px; margin-bottom: 14px; position: relative;}
		#map .contacts .phone:before {content:''; display: block; width: 20px; height: 20px; background: url(../images/icons.png) -150px -50px no-repeat; position: absolute; left: 0; top: 0;}
			#map .contacts .phone:hover {color: #333;}
			#map .contacts .phone:active {color: #f00;}
		#map .contacts address {font: 14px/18px Acrom; text-transform: uppercase; padding-left: 30px; margin-bottom: 14px; position: relative;}
			#map .contacts address:before {content:''; display: block; width: 16px; height: 20px; background: url(../images/icons.png) -172px -50px no-repeat; position: absolute; left: 0; top: 0;}
		#map .contacts [class*="confidence"] {display: block; font: 12px/16px Acrom; text-align: center; text-decoration: underline; margin-bottom: 22px;}
			#map .contacts [class*="confidence"]:hover {text-decoration: none;}
		#map .contacts .creator {display: block; width: 120px; height: 45px; background: url(../images/creator_logo.png) no-repeat; margin: auto;}



/**************** MODAL WINDOWS *****************/

html.non-scroll {overflow: hidden !important;}
#overlay_modal {display: none; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: rgba(0,0,0,0.7); z-index: 1000;}
#modals {display: none; position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 1001; overflow: auto; -webkit-transform: translateZ(0px); -webkit-overflow-scrolling: touch;}
.f_modal {display: none; margin: 50px auto; position: absolute; left: 0; right: 0; z-index: 1005;}
.f_modal.centered {margin: auto; position: absolute; top: 0; bottom: 0;}
/* 3D send */
.f_modal {	
	-webkit-transition: all 0.6s linear 0s;
	-moz-transition: all 0.6s linear 0s;
	-o-transition: all 0.6s linear 0s;
	transition: all 0.6s linear 0s;
}
.f_modal.sent {
	-moz-transform: rotateY(90deg);
	-o-transform: rotateY(90deg);
	-webkit-transform: rotateY(90deg);
	transform: rotateY(90deg);
}
#modal_success {
	-moz-transform: rotateY(90deg);
	-o-transform: rotateY(90deg);
	-webkit-transform: rotateY(90deg);
	transform: rotateY(90deg);
}
#modal_success.sent {
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
}
	/*------ Close button ------*/
	.modal_close {width: 24px; height: 24px; background: url(../images/close_modal.png) 0 0 no-repeat; position: absolute; top: -20px; right: -30px; z-index: 1010;}
		.modal_close:hover {background-position: 0 -26px;}
		.modal_close:active {background-position: 0 -52px;}
	/*------ Callback ------*/
	#modal_callback_form {width: 446px; height: 351px; background: #333;}
		#modal_callback_form form {border: 5px solid #fa0; margin: auto; padding: 25px 0;}
	/*------ Confidence ------*/
	#modal_confidence {width: 800px; background: #fff; border: 5px solid #fa0; padding: 40px 30px;}
		#modal_confidence .modal_close {top: 23px; right: 20px;}
		#modal_confidence h2 {margin-bottom: 40px;}
		#modal_confidence h3 {font: 600 26px/30px Acrom; margin-bottom: 20px;}
		#modal_confidence p {margin-bottom: 20px;}
			#modal_confidence a {text-decoration: underline;}
				#modal_confidence a:hover {text-decoration: none;}
	/*------ Success ------*/
	#modal_success {width: 448px; height: 244px; background: #fff; border: 5px solid #fa0; padding-left: 70px;}
		#modal_success .modal_close {top: 23px; right: 20px;}
		#modal_success h3 {font: 700 48px/48px Acrom; color: #333; text-align: left; text-transform: uppercase; margin-bottom: 16px;}
		#modal_success h4 {font: 15px/21px Acrom; color: #808080; text-align: left;}